## Todo for Tests

#### General

- Many-to-Many (M2M) base tests
- Many-to-Any (M2A) base tests
- Base tests for all API endpoints
- GraphQL Tests
- Test global query parameters for all API endpoints

#### Global Query Parameters

- Aggregation
- Aliases
- Deep
- Export
- Fields
- Filter
  - Geometry
- Functions
- Limit
- Offset
- Search
- Sort

#### Final Test

- Check for full API coverage using the generated API specifications
